.table {
  margin: 3em 0;
}
.table table {
  width: 100%;
  border-collapse: collapse;
  position: relative;
  table-layout: fixed;
}
.table tr {
  border-bottom: 2px solid #C8CCD1;
}
.table tr:last-child {
  border-bottom: 0;
}
.table td {
  word-wrap: break-word;
}
.table__wrap {
  margin: auto;
  padding: 1.5rem;
  border-radius: 1.25rem;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background-color: #F8F8F8;
  position: relative;
}
.table--type_single .table__wrap {
  max-width: 39.75rem;
}
.table--type_dual-titles .table__wrap {
  max-width: 55.375rem;
}
.table--type_dual .table__wrap {
  max-width: 42.75rem;
}
.table.table--type_single {
  letter-spacing: 0.05px;
}
.table.table--type_single table {
  table-layout: initial;
}
.table.table--type_single th {
  font-size: 1.0625rem;
  padding: 0.5rem 0 1.5rem;
}
.table.table--type_single td {
  padding: 1.25rem;
}
.table.table--type_single td:nth-of-type(1) {
  width: 11.75rem;
  line-height: 1.8;
  padding: 1.25rem 0.75rem;
}
.table.table--type_single td:nth-of-type(2) {
  font: 700 normal 1rem/2.25 "Mangueira";
  letter-spacing: 0.05px;
}
.table.table--type_dual-titles th {
  font: 700 normal 0.9375rem/1.5 "Mangueira";
  letter-spacing: 0.5px;
}
.table.table--type_dual-titles th {
  height: 4.6875rem;
}
.table.table--type_dual-titles td, .table.table--type_dual-titles th {
  padding: 1.25rem 1.25rem;
  text-align: center;
}
.table.table--type_dual-titles td:nth-of-type(1), .table.table--type_dual-titles th:nth-of-type(1) {
  width: 10rem;
}
.table.table--type_dual-titles td {
  font-size: 0.875rem;
}
.table.table--type_dual-titles td:nth-of-type(1) {
  line-height: 1.8;
  padding: 1.25rem 0.25rem 1.25rem 0;
  font: 700 normal 0.9375rem/1.4 "Mangueira";
  letter-spacing: 0;
  text-align: left;
}
.table.table--type_dual-titles td:nth-of-type(2) {
  border-right: 2px solid #C8CCD1;
}
.table.table--type_dual-titles td:last-child {
  border-right: 0 !important;
}
.table.table--type_dual .resposive-table {
  overflow: visible;
}
.table.table--type_dual td, .table.table--type_dual th {
  padding: 1.25rem;
}
.table.table--type_dual th {
  font: 700 normal 1.4rem/1.5 "Mangueira";
  letter-spacing: 0;
  padding: 0.75rem 1.25rem 1.25rem;
}
.table.table--type_dual td {
  text-align: center;
  font: 600 normal 0.9rem/1.6 "Mangueira";
  letter-spacing: 0.05px;
}
.table.table--type_dual td:nth-of-type(1) {
  border-right: 2px solid #C8CCD1;
}
.table.table--type_non-image table {
  position: relative;
}
.table.table--type_non-image td, .table.table--type_non-image th {
  text-align: center;
  padding: 1.5rem 0.5rem;
}
.table.table--type_non-image td:nth-of-type(1), .table.table--type_non-image th:nth-of-type(1) {
  width: 11rem;
  padding: 1.5rem 1rem 1.5rem 0;
}
.table.table--type_non-image th {
  line-height: 1.1;
  height: 4.625rem;
  letter-spacing: 0.05px;
  font-size: 15px;
  padding-top: 0.5rem !important;
}
.table.table--type_non-image td {
  font: 700 normal 0.875rem/2 "Mangueira";
  letter-spacing: 0.05px;
  font-family: "Mangueira";
}
.table.table--type_non-image td:first-child {
  font-size: 0.9375rem;
}
.table.table--type_non-image td:nth-of-type(1) ~ td {
  border-right: 2px solid #C8CCD1;
}
.table.table--type_non-image td:nth-of-type(1) ~ td:last-child {
  border-right: 0;
}
tbody.table-b-top {
  border-top: 2px solid #c8ccd1;
}
.table__underlay {
  background: #FFFFFF;
  border-radius: 1.25rem;
  bottom: 1.5rem;
  right: 1.5rem;
  position: absolute;
  width: 0;
  height: 0;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
@media print, screen and (max-width: 767px){
  .table__wrap {
    padding: 1.5rem 1rem;
  }
  .table.table--type_single .table__wrap {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    border-radius: 0;
    box-shadow: none;
  }
  .table.table--type_single th {
    font-size: 1rem;
  }
  .table.table--type_single td {
    padding: 1.25rem 1rem;
    font-size: 0.8125rem;
  }
  .table.table--type_single td:nth-of-type(1) {
    width: 8rem;
  }
  .table.table--type_single td:nth-of-type(2) {
    font-size: 0.8125rem;
  }
  .table.table--type_dual-titles th {
    font-size: 0.875rem;
  }
  .table.table--type_dual-titles .table__wrap {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    border-radius: 0;
    box-shadow: none;
  }
  .table.table--type_dual-titles td, .table.table--type_dual-titles th {
    padding: 1.25rem 1rem;
  }
  .table.table--type_dual-titles td:nth-of-type(1), .table.table--type_dual-titles th:nth-of-type(1) {
    width: 5rem;
  }
  .table.table--type_dual-titles td {
    font-size: 0.8125rem;
  }
  .table.table--type_dual-titles td:nth-of-type(1) {
    font-size: 0.8125rem;
    padding-right: 0.5rem;
  }
  .table.table--type_dual-titles td:nth-of-type(2) {
    font-size: 0.8125rem;
  }
  .table.table--type_dual .table__wrap {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    border-radius: 0;
    box-shadow: none;
  }
  .table.table--type_dual td, .table.table--type_dual th {
    padding: 1.25rem 1rem;
  }
  .table.table--type_dual th {
    font-size: 1rem;
  }
  .table.table--type_dual td {
    font-size: 0.8125rem;
  }
  .table.table--type_non-image .table__wrap {
    min-width: 38rem;
  }
  .table.table--type_non-image tr > th:first-child, .table.table--type_non-image tr > td:first-child {
    position: sticky;
    left: 0;
  }
  .table.table--type_non-image tr > th:first-child:before, .table.table--type_non-image tr > td:first-child:before {
    content: "";
    position: absolute;
    background: #F8F8F8;
    height: 100%;
    width: calc(100% + 11px);
    right: 5px;
    top: 0;
    z-index: -1;
  }
  .resposive-table {
    overflow-x: auto;
    padding: 1.5rem;
    margin: -1.5rem;
  }
}